Subject: Utah Documents
From: Justin Fata <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Joseph E. Fata" <[email-masked]>
Date: Mon, 7 May 2018 12:58:27 -0400

Mike,

We need to collect some documents from Utah. Can you work on getting these
documents together. We are on a tight timeline with these so we need to get
together what we've got asap. Relevant information is 2014 until now.

·         Solicitation packages used in Utah in the last 4 years;
·         Fulfillment documents, such as binders, posters, etc. sent to
Utah customers;
·         Utah refund requests/correspondence, or other correspondence with
Utah residents;
·         Records relating to the “Service Hot-Line” and Utah residents;
·         Documents and communications regarding prior dealings with the
state of Utah (prior investigations, etc.);
·         Documents filed in Utah to transact business in Utah;
·         Documents related to the Utah P.O. Box; and
·         Internal correspondence relating to business in Utah.

Best,

Justin